--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: relative_url
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Mimic the behavior of absolute_url in AbstractController but use @base_controller.request
full_name: Merb::MailController#url
is_singleton: false
name: url
params: (name, *args)
visibility: public
